Frage von OlEc123, 129

Warum kann ich pokemon go nicht installieren?

Habe Android 5.1.1 Vorraussetzung ist 4,.4????? Es sagt mir das Mein gerät nicht mit meiner Handyversion kompatibel ist ?????? WAS ist da los?

Antwort
von nicinini, 115

Hab das selbe Problem . Mit der apk aus dem internet funktioniert es aber^^

Kommentar von Enrique12 ,

sicher?

Kommentar von nicinini ,

Klar ich spiele es ja schon seit 4 Tagen oder so^^ mußt nur beim runterladen darauf achten das die app nicht auch solche Dinge besteht wie "Kontakte anrufen ect"

Antwort
von vikiCx, 32

Installier es erst gar nicht
Bitte, das ist Schwachsinn

Antwort
von AssassineConno2, 106

Das ist doch in DTL noch gar nicht erschienen....hol dir die APK

Kommentar von OlEc123 ,

na du bist ja auf dem laufenden ^^guck ma nach

Kommentar von AssassineConno2 ,

ists doch erschienen? na egal, dann ists mit deinem Handy nicht kompatibel ;P

Antwort
von Etnirp, 112

Scheint so als wäre dein Gerät nicht kompatibel, find dich damit ab.

Keine passende Antwort gefunden?

Fragen Sie die Community